Bug 619929 - [abrt] crash in nautilus-2.30.1-4.fc13: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in nautilus-2.30.1-4.fc13: raise: Process /usr/bin/nautilus was ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fccd490eeab8ddbcd2afcb657d8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-30 21:57 UTC by David Gonzalez
Modified: 2015-03-03 22:51 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-29 12:44:49 UTC


Attachments (Terms of Use)
File: backtrace (73.88 KB, text/plain)
2010-07-30 21:57 UTC, David Gonzalez
no flags Details

Description David Gonzalez 2010-07-30 21:57:21 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: fccd490eeab8ddbcd2afcb657d842c40fa93e115
kernel: 2.6.33.6-147.fc13.i686.PAE
package: nautilus-2.30.1-4.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Open 2 windows
2.close one, and while still processing, select the other one.
3.

Comment 1 David Gonzalez 2010-07-30 21:57:25 UTC
Created attachment 435689 [details]
File: backtrace

Comment 2 Johnny 2010-07-31 21:04:14 UTC
Package: nautilus-2.30.1-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open multiple tabs in firefox.
2. then I closed 1
3. then switched to a second one.

Comment 3 bugzilla 2010-08-02 04:54:00 UTC
Package: nautilus-2.30.1-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was closing open nautilus windows
2.
3.


Comment
-----
 I was closing open nautilus windows

Comment 4 Bug Zapper 2011-06-01 12:27:01 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-29 12:44:49 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.